Opened 4 years ago

Closed 4 years ago

#155 closed defect (invalid)

ghostscript spec

Reported by: diver Owned by:
Priority: major Milestone:
Component: spec files Version:
Severity: low Keywords:
Cc: ydario, lgrosenthal@…

Description

adjust the gs spec file, so it installs the cups stuff as well.

Change History (5)

comment:1 Changed 4 years ago by ydario

why should gs install also cups?

comment:2 Changed 4 years ago by lewisr

  • Cc lgrosenthal@… added

comment:3 Changed 4 years ago by diver

I didn't mean cups per se, but install the filters. Or adjust the filters so they see the new installed GS. As I don't think users should fiddle in script files at all.

comment:4 Changed 4 years ago by diver

it seems this stuff is now handled in cups-filter package. so we should also provide this later and update our outdated cups.

see http://www.linuxfoundation.org/collaborate/workgroups/openprinting/cups-filters

comment:5 Changed 4 years ago by diver

  • Resolution set to invalid
  • Status changed from new to closed

Not relevant anymore with latest gs

Note: See TracTickets for help on using tickets.